[General]
Name=Chrome
IsBrowser=1
AppExeName=chrome.exe
AppWindowClass=Chrome_WidgetWin_1
AppWindowCaptionSubStr=right(- Google Chrome)
GetNameUrlMethod=general(name,url)
RemoveFromCaptionLeft=
RemoveFromCaptionRight=- Google Chrome
